.staff {

	color: #000000;
	border:1px;

	font-size: 15px;
	line-height: 120%;
	margin-left: 5px;
	padding: 0px;
	
}
.store {
	clear:both;

	border:1px;

	font-size: 20px;
	line-height: 120%;
	
	width:200px;

	margin-left: 15px;
	
}
.member {
	float:left;
	
	color: #000000;
	border:1px;

	height:250px;
	width:250px;
	
	background-color: #D7FFFF;
	
	margin: 15px;
	padding: 5px;

	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	
}

.pic img {

	width:250px;

	border:0px;

}